.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.UnsupportedDatastore: ../../vim/fault/UnsupportedDatastore.rst


vim.fault.UnSupportedDatastoreForVFlash
=======================================
    :extends:

        `vim.fault.UnsupportedDatastore`_

  VFlash is not supported on the datastore.

Attributes:

    datastoreName (`str`_)

    type (`str`_)




